## squirrelmail-bounce 0.5

=== debian/changelog ===
squirrelmail-bounce (0.5) unstable; urgency=low

  * Initial Release.

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 12 Feb 2013 14:49:56 +0100
