## squirrelmail-bounce 0.5-2

=== debian/changelog ===
squirrelmail-bounce (0.5-2) squeeze; urgency=low

  * squeeze port

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 25 Feb 2013 17:17:42 +0100

squirrelmail-bounce (0.5-1) squeeze; urgency=low

  * new folder. 

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 25 Feb 2013 14:48:16 +0100

squirrelmail-bounce (0.5) squeeze; urgency=low

  * Initial Release.

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 12 Feb 2013 14:49:56 +0100
