=== debian/control ===
--- 
+++ 
@@ -7,6 +7,5 @@
 
 Package: squirrelmail-bounce
 Architecture: all
-Depends: ${misc:Depends}
-Description: <insert up to 60 chars description>
- <insert long description, indented with spaces>
+Depends: ${misc:Depends}, squirrelmail
+Description: SquirrelMail Plugin to bounce an email.
